{"data":
	[
		{
				"name": "celestialbeecatalyst",	
				"maxStackSize": "64",
				"rarity": "COSMIC"
		},
        {
				"name": "ichorbeecatalyst",	
				"maxStackSize": "64",
				"rarity": "COSMIC"
		}
	]
}